[Domanda] Come giocare nei server outdated?

Sera, ho la 1.9. Come giocare nei server che reggono solo le versioni precedenti?
Grazie in anticipo
@_Herondale_

Easy.
Cambiare versione dal launcher is the way!

Minecraft Launcher --> Edit Profile --> Versions --> E scegli la versione che vuoi.
Evidentemente avevi selezionato "Use the most recent version" o una roba del genere.

Inviato dal mio XT1032 utilizzando Tapatalk
"ℓα ρяσνα ¢нє ηєℓℓ’υηινєяѕσ єѕιѕтσησ αℓтяє ƒσямє ∂ι νιтα ιηтєℓℓιgєηтє è ¢нє ηση ¢ι нαηησ αη¢σяα ¢σηтαттαтσ. (вιℓℓ ωαттєяѕση)"
Oppure crea un altro profilo con una versione differente per evitare di cambiarla ogni volta
Se ti sono stato di aiuto e se vuoi lasciami +1 REP... il LIKE lo lasci però, eh? ^-^
Ciaone da FedePole01 

                                              [Immagine: 3d.php?layers=true&aa=true&a=350&w=10&wt...omness=244]
26/03/2016, 17:59_Herondale_ ha scritto: Sera, ho la 1.9. Come giocare nei server che reggono solo le versioni precedenti?
Grazie in anticipo

Apri il tuo launcher poi fai click si edit profile

Succesivamente fai click su use version e selezioni la versione (consiglio 1.8)

[Immagine: 4928979129.png]

[Immagine: hFYdg0wJjVfoNZKsfnapG8%2FZPA0%3D.png]

Sai collegare un dominio al tuo server minecraft?

No? Fai click qui

My TeamSpeak: ts.upnetwork.ml
Discussioni simili
Ultimo: P3ll3Craft04
16/10/2017, 16:32
 
9 1,428
Ultimo: Bistecca12
12/10/2017, 14:29
30/09/2017, 18:15

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)